/*-----------------     OPACITY     -----------------*/

.ie-opacity {
    /* other browsers  opacity: 0.4; */
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* this works in IE6, IE7, and IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)"; /* this works in IE8 only */

    /*
    not sure about below code
    please ref : http://css-tricks.com/rgba-browser-support/
    suggested by: sagar
    */
    /*
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000050,endColorstr=#99000050);
    zoom: 1;
    */
}

/*-----------------     BOX-SHADOW     -----------------*/

.ie-box-shadow {
    /*    for Firefox 3.5+ */
    /*    -moz-box-shadow: 2px 2px 3px #969696; */
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
}

/*-----------------     GRADIEANT     -----------------*/

.ie-gradient {
    /* Firefox 3.6 */
    /*    background-image: -moz-linear-gradient(top, #81a8cb, #4477a1); */
    /* Safari & Chrome */
    /*    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #4477a1),color-stop(1, #81a8cb)); */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1')"; /* IE8 */
}

/*-----------------     TRANSPERANT BACKGROUND     -----------------*/

.ie-transperant {
    /*    other browsers */
    /*    background: rgba(98, 135, 167, .4);*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#886287a7', endColorstr='#886287a7');
}

/*
Ref: http://www.smashingmagazine.com/2010/04/28/css3-solutions-for-internet-explorer/
*/

.rt-dtod-home #header-wrapper {  position:absolute; top:50%; left: 0; margin-top: -230px; }
    .rt-dtod-home #main-inner-wrapper { margin-left: 360px; height: 100%; overflow: hidden; width: 100%;min-width: 1024px;}
    .rt-dtod-home #supersized {left: 380px; box-shadow: -10px 0 20px #999; -webkit-box-shadow: -10px 0 20px #999; -moz-box-shadow: -10px 0 20px #999; position: absolute; top: 0!important; position: absolute;}
    .rt-dtod-home #main-inner-wrapper {
        width: 1024px;
	width:expression(document.body.clientWidth > 1024? "1024px": "auto" );
    }
    .rt-dtod-home #supersized  {
        width: 1034px;
	width: expression(document.body.clientWidth < 1024? "1034px" : "auto");
    }
    .rt-dtod-home #supersized img {width: 100%!important; height: 100%!important; left: 0!important; top: 0!important}
.rt-dtod-common-pages #main-wrapper{position:absolute; top:50%; width: 100%!important; height:460px; margin-top:-230px; min-width: 1024px!important; min-height: 460px; z-index: 9999}
.rt-dtod-common-pages #main-inner-wrapper { margin: 0 auto; width: 1024px; overflow-y: hidden; height:460px; }
#rt-primary-menu {padding: 0;}